* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lc_341__efl:after { display: table; content: ''; clear: both; }

.uscij-448_pu { clear: both; }

.lg_712__od { width: 1000px; margin: 0 auto; }


.bipha_7-dtn
{
	display: block;
}

.bipha_7-dtn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lg_712__od
{
	margin-top: 70px;
}

.vgob_770-hbyt 
{
	display: table;
	position: relative;
}



.qh_810-uioao
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qh_810-uioao > a
{
	display: block;
	float: left;
}

.qh_810-uioao > a.yih_199-wara
{
	margin-right: 10px;
}

.qh_810-uioao > a.iu_689__f
{
	margin-right: 10px;
}


.qh_810-uioao > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qh_810-uioao > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qh_810-uioao > a.yih_199-wara > div > span
{
	background-image: url(../images/FB.png);
}

.qh_810-uioao > a.iu_689__f > div > span
{
	background-image: url(../images/X.png);
}

.qh_810-uioao > span.i-988_wzho
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kv_16__iv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xfi-306_wsghd { background-color: #171717; }

.xfi-306_wsghd .lktqk-625_nn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xfi-306_wsghd .yb_385-qg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xfi-306_wsghd .yb_385-qg > .gpvnp-311_mfcc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yb_385-qg .xdgpx_361__wdu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.keta_659-k
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.keta_659-k > .idka-728_ti 
{
	float: right;
}


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet.active > .aia_100__d
{
	visibility: visible;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li
{
	display: block;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li:last-child > a
{
	padding-bottom: 10px
}


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a > .syj_107__o
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a > .syj_107__o > .fa-390_eteve
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a:hover > .syj_107__o > .fa-390_eteve
{
	 
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a > .syj_107__o > .fa-390_eteve > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a > .lev_118__kg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a:hover > .lev_118__kg
{
	text-decoration: underline;
}




.idka-728_ti > .hjhcr-273_lbet > .d_777-ow
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.idka-728_ti > .hjhcr-273_lbet.active > .d_777-ow
{
	background: #f5f5f5;
}


.idka-728_ti > .hjhcr-273_lbet > .d_777-ow > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.keta_659-k .ii_503__wciht
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.keta_659-k .ii_503__wciht > span
{
	display: inline-block;
	color: #f5f5f5;
}


.keta_659-k .hjhcr-273_lbet.active .ii_503__wciht > span
{
	color: #171717;
}



.keta_659-k .zbcl-327_euhd
{
	height: 24px;
	width: 34px;
}

.keta_659-k .zbcl-327_euhd > .ir_571-oi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.keta_659-k .hjhcr-273_lbet.active .zbcl-327_euhd > .ir_571-oi
{
	border:1px solid #171717;
}

.keta_659-k .zbcl-327_euhd > .ir_571-oi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.uhdhm_818-w 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.uhdhm_818-w > .hnfwd_678__xgnua
{
	display: table;
	margin-top: 70px;
}



.uhdhm_818-w > .hnfwd_678__xgnua > *
{
	display: table-cell;
	vertical-align: middle;
}

.uhdhm_818-w > .hnfwd_678__xgnua > .bbfwo_226__uqvh
{
	width: 440px;
	max-width: 440px;
}

.uhdhm_818-w > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.uhdhm_818-w > h1 .jzbw-433_oz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.uhdhm_818-w > .xqbux_235__qrhgx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bbfwo_226__uqvh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.bbfwo_226__uqvh > .xjwrr_778-f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xjwrr_778-f.sfca_88__hoeed
{
	margin-right: 100px;
}


.xjwrr_778-f > h3.fhdur_962__nn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xjwrr_778-f.sfca_88__hoeed > h3.fhdur_962__nn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bbfwo_226__uqvh > .xjwrr_778-f .j_892__dcqen
{
	
}


.xjwrr_778-f .hhu_945__oaldj
{
	display: none;
}


.xjwrr_778-f .j_892__dcqen.yrcfk_194-cefzl
{
	margin-top: 20px;
}

.xjwrr_778-f .j_892__dcqen .tgij-542_e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xjwrr_778-f.sfca_88__hoeed .j_892__dcqen .tgij-542_e
{
	font-size: 16px;
	font-weight: normal;
}



.xjwrr_778-f .j_892__dcqen > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xjwrr_778-f.sfca_88__hoeed .j_892__dcqen > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xjwrr_778-f .j_892__dcqen .tdw_49-jp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xjwrr_778-f.sfca_88__hoeed .j_892__dcqen .tdw_49-jp
{
	max-width: 384px;
	font-size:16px;
}

.xjwrr_778-f .jsi-317_adfwv {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xjwrr_778-f.sfca_88__hoeed .jsi-317_adfwv 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hgx_860__ifnil
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hgx_860__ifnil > .gp_11-pc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hgx_860__ifnil > .gp_11-pc.ivfhh-698_etlc
{
	right: -10px;
	top:-10px;
}

.hgx_860__ifnil > .gp_11-pc.bbmg_968-chrh
{
	top:0px;
	right: -20px;
}

.hgx_860__ifnil > .gp_11-pc > .tw_666-qeu
{
	display: table-cell;
	vertical-align: middle;
}


.hgx_860__ifnil > .gp_11-pc .bhja_286__du
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hgx_860__ifnil > .gp_11-pc .wfs_348-zjf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gbz_49-adxo > .hgx_860__ifnil > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.uhdhm_818-w > .hnfwd_678__xgnua > .g_261-ux
{
	width: 280px;
}


.g_261-ux > .u_378-etg
{
    font-size: 16px;
    line-height: 180%;
}


.g_261-ux > .u_378-etg > b, .g_261-ux > .u_378-etg > h2, .g_261-ux > .u_378-etg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.g_261-ux > .u_378-etg > ol
{
	padding-left: 20px;
}


main
{
	
}


.md_782__cksd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qjjb-98_uj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qjjb-98_uj > li
{
	display: inline-block;
}

.qjjb-98_uj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.qjjb-98_uj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qjjb-98_uj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qjjb-98_uj > li.active > a
{
	color: #545454;
}




.kau_829-esg 
{ 
	margin-bottom: 50px; 

}



.kau_829-esg > .cntv_309__s
{
	 padding: 30px;
	overflow: hidden;
}


.kau_829-esg > .cntv_309__s:after { display: table; content: ''; clear: both; }




.kau_829-esg h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.kau_829-esg h1 .jzbw-433_oz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.kau_829-esg h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.kau_829-esg h2:first-child
{
	padding-top: 0px;
}

.kau_829-esg .cntv_309__s > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.kau_829-esg .cntv_309__s > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.kau_829-esg h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.kau_829-esg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.kau_829-esg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kau_829-esg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cntv_309__s ul { margin-top: 12px; }


.cntv_309__s ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cntv_309__s ul.clear > li, .cntv_309__s ol.clear > li 
{
	clear: both;
}

.cntv_309__s ul.clear > li:after, .cntv_309__s ol.clear > li:after { display: block; content: ''; clear: both; }


.cntv_309__s ul.xswzx_605__nj
{
	margin-top: 0px !important;
}

.cntv_309__s ul.xswzx_605__nj > li 
{
	margin-left: 0px !important;
}

.cntv_309__s ol { margin-left: 20px; margin-top: 12px; }

.cntv_309__s ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cntv_309__s ul.list-recomend
{
	
}

.cntv_309__s ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cntv_309__s ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cntv_309__s ul.list-recomend > li .dscr_img .date, .cntv_309__s ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cntv_309__s ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cntv_309__s .pxdy-949_w > .ejwhr_20-ywew
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cntv_309__s .pxdy-949_w > .y_148__f
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.kau_829-esg > .cntv_309__s.md_782__cksd.mojvt_682__bj 
{
	margin-bottom: 50px;
}


.kau_829-esg > .cntv_309__s.md_782__cksd.mojvt_682__bj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.mojvt_682__bj table.mib-640_jbjz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mojvt_682__bj table.mib-640_jbjz tfoot td b
{
	text-align: center;
}


.mojvt_682__bj table.mib-640_jbjz td
{
	width: 50%;
}


.kau_829-esg table { border-collapse: separate; border-spacing: 3px; }

.kau_829-esg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.kau_829-esg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mib-640_jbjz
{
	width: 100%;
}

table.mib-640_jbjz td
{
	padding: 0;
}

table.mib-640_jbjz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mib-640_jbjz a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.ioj_492__dpfy
{
	width: 100%;
}


table.ioj_492__dpfy th
{
	text-align: left;
	font-weight: bold;
}

table.ioj_492__dpfy th.exv_935__nha
{
	max-width: 200px;
}
table.ioj_492__dpfy th.dtlp-892_jhb
{
	max-width: 100px;
}
table.ioj_492__dpfy th.ude_134-hrjgb
{
	
}

table.ioj_492__dpfy td
{
	padding: 5px 10px;
}

table.ioj_492__dpfy tr.o_410__i td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.ioj_492__dpfy tr.o_410__i td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.ioj_492__dpfy tr.o_410__i td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.ioj_492__dpfy tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.ioj_492__dpfy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.yp_976-gzn.e-471_ix
{ 
	margin-bottom: 50px; 

}


.yp_976-gzn.e-471_ix h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dki-78_ct
{
	padding: 30px;
}


.yp_976-gzn ul
{
	display: block;
}

.yp_976-gzn ul.xswzx_605__nj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.yp_976-gzn ul.xswzx_605__nj > li:after
{ display: table; content: ''; clear: both; }



.yp_976-gzn ul.xswzx_605__nj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.yp_976-gzn ul.xswzx_605__nj > li:not(:last-child)
{
	padding-top: 30px;
}


.yp_976-gzn ul.xswzx_605__nj > li:last-child, .yp_976-gzn.cigf-202_spg .cntv_309__s ul > li:last-child
{
	margin-bottom: 0px;
}


.yp_976-gzn ul.xswzx_605__nj > li .nxyju_547__icb
{
	margin-bottom: 12px;
}

.yp_976-gzn ul.xswzx_605__nj > li .nxyju_547__icb > i
{
	font-size: 18px;
	font-style: italic;
}

.yp_976-gzn ul.xswzx_605__nj > li .nz_265-ksaed
{
	float: left;
}


.yp_976-gzn ul.xswzx_605__nj > li .nz_265-ksaed img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.yp_976-gzn ul.xswzx_605__nj > li .i-774_cupnc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.yp_976-gzn ul.xswzx_605__nj > li .item_rev
{
	display: none;
}

.yp_976-gzn .schz-895_jh
{
	margin-top: 20px;
	text-align: center;
}



.yp_976-gzn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aklx-240_l.e-471_ix
{ 
	margin-bottom: 50px; 

}

.aklx-240_l.e-471_ix h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aklx-240_l.e-471_ix ul
{
	display: table;
	width: 100%;
}

.aklx-240_l.e-471_ix ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aklx-240_l.cigf-202_spg .cntv_309__s ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aklx-240_l ul > li:last-child, .aklx-240_l.cigf-202_spg .cntv_309__s ul > li:last-child
{
	margin-bottom: 0px;
}


.aklx-240_l ul > li .edo_820__deiqv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.aklx-240_l ul > li .kni_13__m
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.aklx-240_l ul > li .kni_13__m > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aklx-240_l ul > li .ndsr_157-byab
{
	margin-bottom: 12px;
}

.aklx-240_l ul > li .zf_74-ivz
{
	color: #777777;
}



.aklx-240_l .iau-904_b
{
	margin-top: 20px;
	text-align: center;
}




.sga-955_xg 
{ 
	margin-bottom: 50px;
}

.sga-955_xg .y_218-bjvqv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.sga-955_xg .y_218-bjvqv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.sga-955_xg .y_218-bjvqv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.sga-955_xg .hzqd-383_feap 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.nifau_705__seq
{
	display: block;
	line-height: 130%;

}

.nifau_705__seq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.nifau_705__seq > div > dt
{
	display:inline-block;
}

.nifau_705__seq > div > dd
{
	display:inline;
}

.sga-955_xg .y_143-sidoh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.sga-955_xg h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zjvx_88__awde {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zjvx_88__awde > .ed-960_hxuds
{
	display: table;
	width: 100%;
}


.zjvx_88__awde > .ed-960_hxuds > *
{
	display: table-cell;
	vertical-align: top;
}


.zjvx_88__awde .hgx_860__ifnil > img
{
	max-width: 400px;
}



.tmteh_61__bgjjw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f_602-sjj
{
	display: block;
	margin-right: 40px;
}


.f_602-sjj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f_602-sjj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f_602-sjj li a:hover
{
	text-decoration: underline;
}

.j_533__e { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j_533__e .a_98__n
{
	display: block;
	text-decoration: none;
}

.j_533__e .a_98__n .jzbw-433_oz
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j_533__e h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j_533__e .xghn_442-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.xghn_442-e a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xghn_442-e a:hover
{
	text-decoration: underline;
}



.j_533__e .ab_356__i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.j_533__e .uwxee-150_adau
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tgco_353-vqi
{
	padding: 30px;
    overflow: hidden;
}


.tgco_353-vqi > .buh_473__czfdg
{
	float: right;
	width: 50%;
}

.tgco_353-vqi > .buh_473__czfdg > .xbyi-556_bbaz
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tgco_353-vqi > .buh_473__czfdg > .xbyi-556_bbaz > .nifau_705__seq
{
	margin-top: 20px;
}

.tgco_353-vqi > .bec_294__tjtm
{
	float: left;
	width: 50%;
}

.tgco_353-vqi > .bec_294__tjtm form
{
	display: block;
	width: 100%;
}

.tgco_353-vqi > .bec_294__tjtm .jijkc-738_bpgwv
{
	margin-top: 20px;
}

.tgco_353-vqi > .bec_294__tjtm .qddc-167_tx
{
	display: none;
}


.tgco_353-vqi > .bec_294__tjtm .jijkc-738_bpgwv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tgco_353-vqi > .bec_294__tjtm .jijkc-738_bpgwv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tgco_353-vqi > .bec_294__tjtm .jijkc-738_bpgwv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tgco_353-vqi > .bec_294__tjtm .jijkc-738_bpgwv .dhmn-657_pda {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tgco_353-vqi > .bec_294__tjtm .cpfkc-228_er
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lg_712__od { width: 100%; }
	
.xfi-306_wsghd { text-align: center; }
	
	
	
	
.xfi-306_wsghd .yb_385-qg
	{
		
		
	}

	
	

	
	
	
	.qh_810-uioao
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qh_810-uioao > a
{
	
}

	
.qh_810-uioao > a.iu_689__f
{
	margin-right: 0px;
}
	
.qh_810-uioao > a > div
{
    width: 24px;
	height: 24px;
}

.qh_810-uioao > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qh_810-uioao > a.yih_199-wara > div > span
{
	
}

.qh_810-uioao > a.iu_689__f > div > span
{
	
}


.qh_810-uioao > span.i-988_wzho
{
	display: none;
}
	

	
	
	.kv_16__iv
	{
		width: auto;
	}
	
	
	.keta_659-k
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.keta_659-k > .idka-728_ti > .hjhcr-273_lbet:not(.active)
	{
		position: relative;
	}
	
	
		.keta_659-k > .idka-728_ti > .hjhcr-273_lbet.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.idka-728_ti > .hjhcr-273_lbet > .d_777-ow
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d
	{
		
		display: none;
	}
	


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet.active > .aia_100__d
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul
{
	display: block;
	max-height:300px;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li
{
	
}
	
	
.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li:after 
{ display: table; content: ''; clear: both; }	

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li:last-child > a
{
	padding-bottom: 10px
}


.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.keta_659-k > .idka-728_ti > .hjhcr-273_lbet > .aia_100__d > ul > li > a > .lev_118__kg
{
	font-size: 14px;	
}
	
	
	
.idka-728_ti > .hjhcr-273_lbet > .d_777-ow > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.idka-728_ti > .hjhcr-273_lbet.active > .d_777-ow > *
{
	font-size: 16px;
}	
		
.idka-728_ti > .hjhcr-273_lbet:not(.active) > .d_777-ow > .ii_503__wciht
{
	display: none;
}
	
	
	
.keta_659-k .zbcl-327_euhd
{
	width: 24px;
}

.keta_659-k .zbcl-327_euhd > .ir_571-oi
{
	width: 24px;
	height: 24px;
}
	
	
.keta_659-k .hjhcr-273_lbet:not(.active) .zbcl-327_euhd > .ir_571-oi
{
	margin-left: 0px;
}

.keta_659-k .hjhcr-273_lbet.active .zbcl-327_euhd > .ir_571-oi
{
	border:1px solid #171717;
}

.keta_659-k .zbcl-327_euhd > .ir_571-oi > img
{
	height: 24px;
}
	

.xfi-306_wsghd .yb_385-qg > .gpvnp-311_mfcc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yb_385-qg .xdgpx_361__wdu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.keta_659-k.ivfhh-698_etlc
	{
		float: none;
	}
	
.keta_659-k.ivfhh-698_etlc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.keta_659-k .nxyju_547__icb
	{
		line-height: 18px;
	}
	
	.keta_659-k .zbcl-327_euhd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.keta_659-k .zbcl-327_euhd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.uhdhm_818-w {
    padding: 30px 20px;
	}
	
	.uhdhm_818-w > .hnfwd_678__xgnua
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.uhdhm_818-w > .hnfwd_678__xgnua > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.uhdhm_818-w > .hnfwd_678__xgnua > .gbz_49-adxo
	{
		padding-top: 10px
	}
	
	.uhdhm_818-w > .hnfwd_678__xgnua > .bbfwo_226__uqvh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bbfwo_226__uqvh > .xjwrr_778-f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gbz_49-adxo > .hgx_860__ifnil > img
	{
		max-width: none;
		width: 100%;
	}
	
	.uhdhm_818-w > .hnfwd_678__xgnua > .g_261-ux
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lg_712__od
	{
		margin-top: 30px;
	}
		
	.kau_829-esg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.kau_829-esg h2 { padding-bottom:20px; }
	.kau_829-esg > .cntv_309__s
	{
		padding: 20px;
	}

	.kau_829-esg p + h2 { }
	.kau_829-esg ul { }
	.kau_829-esg li { }
	.kau_829-esg table { width: 100% !important; }
	
	.kau_829-esg img { max-width: 100% !important; }
	

	.yp_976-gzn.e-471_ix
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yp_976-gzn.e-471_ix h2
	{
		padding-bottom: 20px;
	}
	
	.yp_976-gzn.e-471_ix ul
	{
		display: block;
	}
	
	.yp_976-gzn.e-471_ix ul > li
	{
		display: block;
		width: 100%;
	}
	
	.yp_976-gzn.e-471_ix ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.yp_976-gzn ul.xswzx_605__nj > li > .nz_265-ksaed
	{
		float: none !important;
	}
	
	.yp_976-gzn ul.xswzx_605__nj > li > .i-774_cupnc
	{
		padding: 0px;
	}
	
	
		.aklx-240_l.e-471_ix
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aklx-240_l.e-471_ix h2
	{
		padding-bottom: 20px;
	}
	
	.aklx-240_l.e-471_ix ul
	{
		display: block;
	}
	
	.aklx-240_l.e-471_ix ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aklx-240_l.e-471_ix ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aklx-240_l.e-471_ix ul > li .i-774_cupnc
	{
		padding: 0px;
	}
	
	.dki-78_ct
	{
		    padding: 20px;
	}
	
	
	.sga-955_xg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.sga-955_xg h2
	{
		padding-bottom: 20px;
		
	}
	
	.sga-955_xg .y_218-bjvqv
	{
		padding: 20px;
	}
	
	.sga-955_xg .y_218-bjvqv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.sga-955_xg .y_143-sidoh
	{
		padding-left: 0px;
	}
	
	
	
	
	.zjvx_88__awde
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zjvx_88__awde > .ed-960_hxuds
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ed-960_hxuds > .pkluk_350__wfobd
	{
		display: block;
	}
	
	.ed-960_hxuds > .fwzn_678-c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ed-960_hxuds > .fwzn_678-c > .hgx_860__ifnil
	{
		
	}
	
	
	.xjwrr_778-f.sfca_88__hoeed
	{
		margin-right: 0;
	}
	
	
	.xjwrr_778-f.sfca_88__hoeed .j_892__dcqen > input
	{
		max-width: none;
	}
	
	.xjwrr_778-f.sfca_88__hoeed .jsi-317_adfwv
	{
		max-width: none;
	}
	
	
	.hgx_860__ifnil > .gp_11-pc.bbmg_968-chrh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j_533__e
	{
		text-align: center;
	}
	
	.f_602-sjj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f_602-sjj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f_602-sjj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qjjb-98_uj
	{
		margin-left: 20px !important;
		
	}
	
	.qjjb-98_uj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.kau_829-esg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mib-640_jbjz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.kau_829-esg > .cntv_309__s.ggutt_160__yio
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cntv_309__s ul.list-recomend > li
{
	display: block;
}
	
.tgco_353-vqi > .bec_294__tjtm
{
	width: 100%;
	float: none;
}
	
.tgco_353-vqi > .buh_473__czfdg
{
	width: 100%;
	float: none;
}

.tgco_353-vqi > .buh_473__czfdg > .xbyi-556_bbaz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


